@import url("help_base.css");

body {background: url(../images/help/lnb_bg.gif) repeat-y left 106px;}
.hid {position:absolute; left:-2000px; top:-10000px;}

/*header*/
#wrap {width:100%; background: url(../images/help/top_bg.gif) repeat-x left top; }
#header {width:100%; height:106px; }
#header .title {float:left;}
#header .title p.text {color:#ffffff; height:25px; padding:4px 0 0 10px; float:left;}
#header span {float:right;}

/* lnb */
#container {width:980px; clear:both;}
#container #left {float:left; width:215px;}
#container #left .lnb {padding-top:14px;padding-left:16px; }
#container #left .lnb img {vertical-align:top;}
#container #left .lnb .lnb_sub {padding: 2px 0 5px 2px;}
#container #left .lnb .lnb_sub li {height:23px; background: url(../images/help/sub_menu_bg.gif) no-repeat left 4px; color:#ffffff; padding:7px 0 0 16px; letter-spacing:-2px;}
#container #left .lnb .lnb_sub li a:link, #container #left .lnb .lnb_sub li a:visited {color:#ffffff; font-weight:bold; text-decoration:none;}
#container #left .lnb .lnb_sub li a:hover, #container #left .lnb .lnb_sub li a:active {color:#ffffff; font-weight:bold; text-decoration:none;}

/* container */
#container #right {float:right; width:745px; height:574px; overflow:auto; padding:8px 10px;}
#container #right h2 {width:692px; height:28px; padding:8px 0 0 30px; color:#122667; font-size:14px; font-weight:bold; background: url(../images/help/top_title_new.gif) no-repeat left top; }
#container #right .contants {padding:6px 0 0 3px;}
#container #right .contants .contants_box { background: url(../images/help/box_bg.gif) repeat-y left top;padding:0 29px 0 24px;}
#container #right .contants .contants_box .help_list li { background: url(../images/help/icon01.gif) no-repeat left 0; padding:0 0 15px 13px; line-height:150%; width:660px; color:#000; }
#container #right .contants .contants_box .help_list li.clear {clear:both; height:0; line-height:0; font-size:0; background: none;}
#container #right .contants .contants_box .help_list li strong {font-weight: bold;}
#container #right .contants .contants_box .help_list img {padding-bottom: 15px;}
#container #right .contants .contants_box .help_list .help_sublist {padding-top:10px;}
#container #right .contants .contants_box .help_list .help_sublist li {display:block;  background: none; padding:0 0 0 15px ;}
#container #right .contants .contants_box .help_list .help_sublist li.tit {font-weight:bold;padding:0;}
#container #right .contants .contants_box .help_list span.color_01 {font-weight:bold; color:red;}
#container #right .contants .contants_box .help_list span.color_02 {font-weight:normal; color:red;}

#container #right .contants .contants_box .help_list .term dt {font-weight:bold; color:red;}
#container #right .contants .contants_box .help_list .term dd {font-weight:bold; padding-bottom:10px;}
#container #right .contants .contants_box .help_list .term dd span.color_01 {font-weight:bold; color:red;}

.contants_box a:link, .contants_box p a:visited {color:#0000ff;}
.contants_box a:hover, .contants_box p a:active {color:#4883B7; text-decoration:none;}
#container #right .contants .contants_box .help_dl {width:660px; clear:both;}
#container #right .contants .contants_box .help_dl dt {color:#4883B7; padding:5px 0 0 0; width:150px; }
#container #right .contants .contants_box .help_dl dt.h35 {height:35px;}
#container #right .contants .contants_box .help_dl dd {color:#4883B7; padding:0 0 10px 10px; width:510px; }
#container #right .contants .contants_box .help_dl dd.h35 {height:35px;}

#container #right .contants .box_top { clear:both; background: url(../images/help/box_top.gif) no-repeat left top; height:18px;}
#container #right .contants .box_bottom {background: url(../images/help/box_dwon.gif) no-repeat left bottom; height:18px;}

.service_help_tit {font-weight:bold; background: url(../images/help/h2_bullet.gif) no-repeat left 4px; color:#333; padding-left:13px;}
.service_help_text { color:#666;padding:12px 15px 17px 25px;}

.contants_box .help_cont {padding-top:10px;}
.contants_box .help_cont img {float:left; padding:0 0 0 14px;}
.contants_box .help_cont_right {float:right;width:440px;}
.contants_box .help_cont_right h3 {width:420px; background: url(../images/help/h2_bullet.gif) no-repeat left 4px; padding-left:12px; color:#666;}
.contants_box .help_cont_right p {width:420px; padding:0 0 10px 10px;}
.contants_box .help_cont_right .help_dl02 {width:420px; padding-left:10px;}
.contants_box .help_cont_right .help_dl02 p {width:420px; padding-bottom:20px;}
.contants_box .help_cont_right .help_dl02 dt {width:420px; font-weight:bold; color:#333;  background: url(../images/help/icon01.gif) no-repeat left 0; padding:0 0 0 13px; line-height:150%; }
.contants_box .help_cont_right .help_dl02 dt span {color:red;}
.contants_box .help_cont_right .help_dl02 dd {width:420px;  padding-bottom:15px;}

.table_p { width:260px; text-align:center;}
.table_list { width:260px; border:1px solid #000000;}
.table_list thead th { border-right:1px solid #000000; border-bottom:1px solid #000000; height:30px; padding:3px; text-align:center;}
.table_list tbody th { height:30px;  text-align:center;}
.table_list tbody td { height:30px;  text-align:center;}